/*.row{*/
/*    background-color:#1effe7;*/
/*}*/



.history-page table{
    margin: auto;
    width: 100%;
}
.history-page table,th,tr,td{
    border: 1px solid #ddd;
    border-collapse: collapse;
}
th, td{
    text-align: center;
    padding: 10px;

}
table a{
    color: rgb(3, 165, 206);
}




/*........................below this is responsive.........................*/
/*approved orders css*/

.oddEven{
    width:200px;
    margin-left:auto;
    margin-right: auto;
    margin-top:100px;
    background-color: #dddddd;
    border-color: black;

}

@media (max-width: 560px){
    table td{
        width:20px;
        padding: 2px;
    }
    table th{
        width:20px;
        padding: 2px;
    }
    .oddEven{
        margin-top:-20px;
        margin-left:-0px;
        font-size:7px;
        width: 350px;
        background-size: cover;

    }



}

